.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.123000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.703143;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.400000px;}
.ls0{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.296000px;}
._1{width:1.280400px;}
._2{width:9.790000px;}
._0{width:11.024000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(79,190,55);}
.fs8{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs7{font-size:60.130400px;}
.fs6{font-size:64.000000px;}
.fs0{font-size:184.000000px;}
.y0{bottom:44.519608px;}
.y33{bottom:62.518807px;}
.y32{bottom:97.915957px;}
.y2b{bottom:137.991883px;}
.y2d{bottom:138.855251px;}
.y29{bottom:138.910237px;}
.y2a{bottom:156.736981px;}
.y2c{bottom:157.600349px;}
.y28{bottom:157.655335px;}
.y26{bottom:359.437255px;}
.y25{bottom:374.433333px;}
.y24{bottom:389.429412px;}
.y23{bottom:404.425490px;}
.y22{bottom:419.421569px;}
.y21{bottom:434.417647px;}
.y20{bottom:449.413725px;}
.y1f{bottom:464.409804px;}
.y1e{bottom:479.405882px;}
.y1d{bottom:494.401961px;}
.y1c{bottom:511.584967px;}
.y1b{bottom:528.767974px;}
.y1a{bottom:589.689542px;}
.y19{bottom:607.653595px;}
.y44{bottom:613.901961px;}
.y18{bottom:625.617647px;}
.y43{bottom:635.771242px;}
.y17{bottom:643.581699px;}
.y42{bottom:657.640523px;}
.y16{bottom:679.509804px;}
.y15{bottom:697.473856px;}
.y2f{bottom:698.518739px;}
.y2e{bottom:699.012360px;}
.y41{bottom:701.379085px;}
.y14{bottom:715.437908px;}
.y40{bottom:723.248366px;}
.y13{bottom:733.401961px;}
.y3f{bottom:745.117647px;}
.y3e{bottom:766.986928px;}
.y12{bottom:769.330065px;}
.y31{bottom:772.206344px;}
.y11{bottom:787.294118px;}
.y3d{bottom:788.856209px;}
.y10{bottom:805.258170px;}
.y3c{bottom:811.350327px;}
.yf{bottom:823.222222px;}
.ye{bottom:841.186275px;}
.y3b{bottom:855.713725px;}
.yd{bottom:859.150327px;}
.yc{bottom:877.114379px;}
.y3a{bottom:878.207843px;}
.yb{bottom:916.947712px;}
.y39{bottom:922.571242px;}
.ya{bottom:938.816993px;}
.y38{bottom:945.065359px;}
.y9{bottom:959.124183px;}
.y8{bottom:979.431373px;}
.y37{bottom:989.428758px;}
.y30{bottom:989.793975px;}
.y7{bottom:999.738562px;}
.y36{bottom:1011.922876px;}
.y6{bottom:1020.045752px;}
.y5{bottom:1040.352941px;}
.y46{bottom:1052.537255px;}
.y35{bottom:1056.286275px;}
.y4{bottom:1060.660131px;}
.y45{bottom:1076.905882px;}
.y34{bottom:1078.780392px;}
.y3{bottom:1080.967320px;}
.y2{bottom:1132.516340px;}
.y1{bottom:1134.078431px;}
.y27{bottom:1184.988243px;}
.hd{height:20.328000px;}
.hc{height:26.136000px;}
.h6{height:29.184000px;}
.h4{height:32.832000px;}
.ha{height:34.848000px;}
.h7{height:40.128000px;}
.hb{height:41.610237px;}
.h5{height:43.776000px;}
.h3{height:47.424000px;}
.h9{height:51.136000px;}
.h2{height:167.808000px;}
.h8{height:1069.251634px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x1{left:35.928105px;}
.x0{left:41.395425px;}
.xf{left:51.503250px;}
.xe{left:64.928958px;}
.x3{left:67.169935px;}
.x5{left:78.104575px;}
.x6{left:93.725490px;}
.xb{left:97.854254px;}
.xa{left:172.129050px;}
.xc{left:316.052038px;}
.x8{left:319.314935px;}
.xd{left:404.885214px;}
.x4{left:456.130719px;}
.x9{left:512.388820px;}
.x10{left:662.326797px;}
.x7{left:679.247373px;}
.x2{left:790.337072px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.341423pt;}
.ls0{letter-spacing:0.375565pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.106209pt;}
._1{width:1.092894pt;}
._2{width:8.356318pt;}
._0{width:9.409607pt;}
.fs8{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs5{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.fs7{font-size:51.324693pt;}
.fs6{font-size:54.627615pt;}
.fs0{font-size:157.054393pt;}
.y0{bottom:38.000000pt;}
.y33{bottom:53.363333pt;}
.y32{bottom:83.576800pt;}
.y2b{bottom:117.783867pt;}
.y2d{bottom:118.520800pt;}
.y29{bottom:118.567733pt;}
.y2a{bottom:133.783867pt;}
.y2c{bottom:134.520800pt;}
.y28{bottom:134.567733pt;}
.y26{bottom:306.800000pt;}
.y25{bottom:319.600000pt;}
.y24{bottom:332.400000pt;}
.y23{bottom:345.200000pt;}
.y22{bottom:358.000000pt;}
.y21{bottom:370.800000pt;}
.y20{bottom:383.600000pt;}
.y1f{bottom:396.400000pt;}
.y1e{bottom:409.200000pt;}
.y1d{bottom:422.000000pt;}
.y1c{bottom:436.666667pt;}
.y1b{bottom:451.333333pt;}
.y1a{bottom:503.333333pt;}
.y19{bottom:518.666667pt;}
.y44{bottom:524.000000pt;}
.y18{bottom:534.000000pt;}
.y43{bottom:542.666667pt;}
.y17{bottom:549.333333pt;}
.y42{bottom:561.333333pt;}
.y16{bottom:580.000000pt;}
.y15{bottom:595.333333pt;}
.y2f{bottom:596.225200pt;}
.y2e{bottom:596.646533pt;}
.y41{bottom:598.666667pt;}
.y14{bottom:610.666667pt;}
.y40{bottom:617.333333pt;}
.y13{bottom:626.000000pt;}
.y3f{bottom:636.000000pt;}
.y3e{bottom:654.666667pt;}
.y12{bottom:656.666667pt;}
.y31{bottom:659.121733pt;}
.y11{bottom:672.000000pt;}
.y3d{bottom:673.333333pt;}
.y10{bottom:687.333333pt;}
.y3c{bottom:692.533333pt;}
.yf{bottom:702.666667pt;}
.ye{bottom:718.000000pt;}
.y3b{bottom:730.400000pt;}
.yd{bottom:733.333333pt;}
.yc{bottom:748.666667pt;}
.y3a{bottom:749.600000pt;}
.yb{bottom:782.666667pt;}
.y39{bottom:787.466667pt;}
.ya{bottom:801.333333pt;}
.y38{bottom:806.666667pt;}
.y9{bottom:818.666667pt;}
.y8{bottom:836.000000pt;}
.y37{bottom:844.533333pt;}
.y30{bottom:844.845067pt;}
.y7{bottom:853.333333pt;}
.y36{bottom:863.733333pt;}
.y6{bottom:870.666667pt;}
.y5{bottom:888.000000pt;}
.y46{bottom:898.400000pt;}
.y35{bottom:901.600000pt;}
.y4{bottom:905.333333pt;}
.y45{bottom:919.200000pt;}
.y34{bottom:920.800000pt;}
.y3{bottom:922.666667pt;}
.y2{bottom:966.666667pt;}
.y1{bottom:968.000000pt;}
.y27{bottom:1011.454400pt;}
.hd{height:17.351096pt;}
.hc{height:22.308552pt;}
.h6{height:24.910192pt;}
.h4{height:28.023967pt;}
.ha{height:29.744736pt;}
.h7{height:34.251515pt;}
.hb{height:35.516687pt;}
.h5{height:37.365289pt;}
.h3{height:40.479063pt;}
.h9{height:43.647464pt;}
.h2{height:143.233607pt;}
.h8{height:912.666667pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:744.000000pt;}
.w0{width:816.000000pt;}
.x1{left:30.666667pt;}
.x0{left:35.333333pt;}
.xf{left:43.960933pt;}
.xe{left:55.420533pt;}
.x3{left:57.333333pt;}
.x5{left:66.666667pt;}
.x6{left:80.000000pt;}
.xb{left:83.524133pt;}
.xa{left:146.921867pt;}
.xc{left:269.768267pt;}
.x8{left:272.553333pt;}
.xd{left:345.592400pt;}
.x4{left:389.333333pt;}
.x9{left:437.352800pt;}
.x10{left:565.333333pt;}
.x7{left:579.776000pt;}
.x2{left:674.597333pt;}
}
